Description

Supportanfrage

wir wollten die ADTF File library vom Artifactory runterladen. Welches Paket von den 6 enthält denn die stabile Version? Das selbe

bei a_util und ddl.

 Artifactory_ifhd.PNG 

Lösung

Welches Paket von den 6 enthält denn die stabile Version?

 Alle, deshalb sind sie auch unter 0.7.0/stable.

Da es sich aber um drei Plattformen (Windows, Linux-Desktop und Linux-ARM) mit jeweils zwei Build Types (Release bzw.

RelWithDebInfo, Debug) handelt, kommen sechs Pakete raus.

Wenn du reinklickst, siehst du auch was was ist:

 

2024-04-24 1/3



conan_package_info.png 

Normalerweise nutzt man ja conan und nicht das Frontend, dann bekommt man mittels conan install ifhd/0.7.0@dw/stable die

passende Paket (Platform/build type) anhand seiner Settings bzw. mittels conan download sämtliche Pakete.

was mir noch aufgefallen ist, auf der Seite 

https://support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation ist für die ADTF File

library 0.7.0 die Doxygen Doku der version 0.6.1 gelinkt.

 Danke für den Hinweis, hab es eben aktualisiert.

History

#1 - 2021-01-19 09:51 - hidden

Hallo,

was mir noch aufgefallen ist, auf der Seite https://support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation

ist für die ADTF File library 0.7.0 die Doxygen Doku der version 0.6.1 gelinkt.

Grüße,

Anja

#2 - 2021-01-19 10:47 - hidden

- Project changed from Public Support to 7

- Status changed from New to In Progress

- Topic set to FileLibrary::Common

- Customer set to ELEKTROBIT

- Department set to SUPPORT
- Affected Products ADTF File Library 0.7.0 (BETA) added

#4 - 2021-01-20 16:10 - hidden

- Status changed from In Progress to Customer Feedback Required

Hi Anja,

Welches Paket von den 6 enthält denn die stabile Version?

 Alle, deshalb sind sie auch unter 0.7.0/stable.

Da es sich aber um drei Plattformen (Windows, Linux-Desktop und Linux-ARM) mit jeweils zwei Build Types (Release bzw. RelWithDebInfo, Debug)

handelt, kommen sechs Pakete raus.

Wenn du reinklickst, siehst du auch was was ist:

 conan_package_info.png 

Normalerweise nutzt man ja conan und nicht das Frontend, dann bekommt man mittels conan install ifhd/0.7.0@dw/stable die passende Paket

(Platform/build type) anhand seiner Settings bzw. mittels conan download sämtliche Pakete.

was mir noch aufgefallen ist, auf der Seite 

https://support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation ist für die ADTF File library 0.7.0 die

Doxygen Doku der version 0.6.1 gelinkt.

 Danke für den Hinweis, hab es eben aktualisiert.

#5 - 2021-01-20 16:11 - hidden

- File conan_package_info.png added

Screenshot vergessen

#6 - 2021-01-21 12:25 - hidden

Hallo Florian,

danke für deine Antwort. Das passt dann.

Viele Grüße,

Anja

#7 - 2021-01-21 15:39 - hidden

- Project changed from 7 to Public Support

- Subject changed from ADTF File library to Searching for meta information of IFHD / ADTF File Library within artifactory

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Solved Issue

#8 - 2022-01-17 08:17 - hidden

- Status changed from To Be Closed to Closed

Files

Artifactory_ifhd.PNG 33.5 KB 2021-01-19 hidden

conan_package_info.png 65.8 KB 2021-01-20 hidden

Powered by TCPDF (www.tcpdf.org)

2024-04-24 3/3

https://support.digitalwerk.net/projects/download-center/wiki/Overview_of_Products_and_Documentation
http://www.tcpdf.org

